This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 23821 - Dynamic/folder resource collections
Summary: Dynamic/folder resource collections
Status: CLOSED FIXED
Alias: None
Product: java
Classification: Unclassified
Component: Unsupported (show other bugs)
Version: 3.x
Hardware: PC Linux
: P3 blocker (vote)
Assignee: issues@java
URL:
Keywords:
Depends on: 23800
Blocks:
  Show dependency tree
 
Reported: 2002-05-22 09:16 UTC by Svata Dedic
Modified: 2007-09-26 09:14 UTC (History)
0 users

See Also:
Issue Type: TASK
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Svata Dedic 2002-05-22 09:16:46 UTC
Provide a support/implementation for dynamic
collections of resources, e.g. a folder with .jars
inside, all of them contributing to the classpath
contents. Or (again) a folder, with multiple
documentation roots linked or positioned within.
Comment 1 Svata Dedic 2002-05-22 10:19:09 UTC
Adjusting milestone for planning
Comment 2 Vitezslav Stejskal 2003-04-06 15:52:09 UTC
Svato, I am sorry, call me idiot, but could you elaborate a bit how
this will be used in terms of both java project APIs and users? At
least one simple example, please :-).
Comment 3 Tomas Zezula 2003-07-21 16:27:37 UTC
Should be covered by the ClassPath over fileset.
Comment 4 Jan Becicka 2003-11-25 14:03:53 UTC
As described in
http://www.netbeans.org/servlets/ReadMsg?msgId=619519&listName=nbdiscuss the
current work on projects prototype has been stopped.

Marking issue as VERIFIED --->
Comment 5 Jan Becicka 2003-11-25 14:13:02 UTC
---> CLOSED